def test(string=str()):
    #print(string)
    return string

func_list = [ ]

i=0
for anzahl in range(50):
    func_list.append(test("string-"+str(i)))
    i += 1

for func in func_list:
    if(func == "string-30"):
        print("Ziel erreicht!")
        print(func)

for count, func in enumerate(func_list):
    print(count, func)

